/* Slicebox Style */
.wrapper {
	position: relative;
	width: 800px;
	height: 325px;
	display: block;
}

.sb-slider {
	margin: 10px 0px;
	position: relative;
	overflow: hidden;
	width: 800px;
	height: 325px;
	max-width: 800px;
	list-style-type: none;
	padding: 0;
}

.sb-slider li {
	margin: 0;
	padding: 0;
	display: none;
}

.sb-slider li > a {
	outline: none;
}

.sb-slider li > a img {
	border: none;
}

.sb-slider img {
	max-width: 100%;
	display: block;
}

.sb-description {
	padding: 4px;
	left: 12px;
	bottom: 37px;
	border-radius: 8px;
	z-index: 1000;
	position: absolute;
	background-color: rgba(255,255,255,0.6);
	color: rgba(0, 0, 0, 0.8);
	font-family: Helvetica;
	font-size: 52px;
	font-weight: lighter;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	color: #fff;

	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-o-transition: all 200ms;
	-ms-transition: all 200ms;
	transition: all 200ms;
}

.sb-slider li.sb-current .sb-description {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 1;
	background-color: rgba(255,255,255,0.6);
	color: rgba(0, 0, 0, 0.8);
}

.sb-slider li.sb-current .sb-description:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
	background-color: rgba(255,255,255,0.6);
	color: rgba(0, 0, 0, 0.8);
}

.sb-slider li.sb-current .sb-description.dark, .sb-slider li.sb-current .sb-description.dark:hover {
	background-color: rgba(0,0,0,0.6);
	color: rgba(255, 255, 255, 0.8);
}

.sb-description.dark {
	background-color: rgba(0,0,0,0.6);
	color: rgba(255, 255, 255, 0.8);
}

.sb-displaytype {
	padding: 3px;
	top: 12px;
	right: 12px;
	border-radius: 6px;
	z-index: 1000;
	position: absolute;
	background-color: rgba(255,255,255,0.6);
	color: rgba(0, 0, 0, 0.8);
	font-family: Helvetica;
	font-size: 35px;
	font-weight: lighter;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	color: #fff;

	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-o-transition: all 200ms;
	-ms-transition: all 200ms;
	transition: all 200ms;
}

.sb-slider li.sb-current .sb-displaytype {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 1;
	background-color: rgba(255,255,255,0.6);
	color: rgba(0, 0, 0, 0.8);
}

.sb-slider li.sb-current .sb-displaytype:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
	background-color: rgba(255,255,255,0.6);
	color: rgba(0, 0, 0, 0.8);
}

.sb-slider li.sb-current .sb-displaytype.dark, .sb-slider li.sb-current .sb-displaytype.dark:hover {
	background-color: rgba(0,0,0,0.6);
	color: rgba(255, 255, 255, 0.8);
}

.sb-displaytype.dark {
	background-color: rgba(0,0,0,0.6);
	color: rgba(255, 255, 255, 0.8);
}

.sb-perspective {
	position: relative;
}

.sb-perspective > div {
	position: absolute;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-backface-visibility : hidden;
	-moz-backface-visibility : hidden;
	-o-backface-visibility : hidden;
	-ms-backface-visibility : hidden;
	backface-visibility : hidden;
}

.sb-side {
	margin: 0;
	display: block;
	position: absolute;

	-moz-backface-visibility : hidden;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
